<h4>الدورة الصغرى | التفاوض</h4>
<h2>2.0.1 مناقشة النشاط</h2>

<hr>

<h2>مناقشة النشاط </h2>

<ul>
  <li>إذا كان تقييمك لذاتك “مقبول” أو “ليس جيد جدًا”، أو ” الأسوأ” – كيف ترى أنه يمكنك تطوير نفسك كمفاوض؟</li>
  <li>إذا كان تقييمك لذاتك “جيد جدًا” أو “الأفضل” – ما الذي ساعدك لتكون مفاوضًا فعالًا؟</li>
</ul>

<h3>ارشادات</h3>

<ul>
  <li>أضف ردّك على السؤال</li>
  <li>اقرأ ما شاركه المتعلمون الآخرون</li>
  <li>العثور على استجابة التي تهمك</li>
  <li>أضف ردّك الى هذا الطالب</li>
</ul>

<hr>